» Ubuntu » 软件包

Error

two or more packages specified (wzdftpd-back-pgsql lucid)